Page 960 of 1684 FirstFirst ... 460860910950958959960961962970101010601460 ... LastLast
Results 9,591 to 9,600 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #9591
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Quote Originally Posted by amiga1 View Post
    Thanks Nightstah
    The error i made was that when it loaded the first patch i assumed it was complete and selected exit instead of selecting "load from card" x3.
    so am i safe to use firmware update on homebrew channel? and do i need neogamma and preloader?
    thanks
    Don't forget IOS 60 patched, then try it via HBC/safe FW 4.1 update. If it doesn't work, try the offline method (make sure it's for your region 450pal for 4.1e, 449ntscu for 4.1u). After the update, restart the Wii and verify it's 4.1; if so, Priiloader is next. NeoGamma is on your SD card, you may use wad manager/IOS249/sd card to install it. The latest USB Loader GX (both wad and HBC versions) can be downloaded from here.

    Nightstah

  2. #9592
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks a lot man works great..from 3.4E to 4.1E

  3. #9593
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Quote Originally Posted by amiga1 View Post
    Ok,i have run the firmware update have downloaded shopping channel,photo channel but system menu 4.1E has error -1036 what did i do wrong?
    Error code 1036 is unique and only for users who fail to install IOS 60 patched first. See the Error Code thread here. I toldya a few times you must do that step first, just as the Tutorial says. Retry it again, patch IOS60 install, update, then Priiloader.

    Nightstah

  4. 1 User Says Thank You nightstah For This Useful Post


  5. #9594
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Quote Originally Posted by Pankake View Post
    Little problem; I'm at stage 3 b) where I've had to select "yes" on the "patch nand permissions" options, yet I didn't by accident and continued to "Install Patched IOS36".

    Right now it says "Getting IOS36 revision 3094" and an option called: "Load IOS from SD Card".

    I'd love to go back a step and change the permissions option to Yes but that's not possible, so do I continue and go through the procedure again if possible? Restart the Wii?. Halp.
    Just redo step 3 over again... lots of users get this one wrong... it can be done over again, no harm or foul.

    Nightstah

  6. #9595
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Quote Originally Posted by angelzstar View Post
    I am so confused right now. I am up to Step 4 and I don't understand the directions as to how to update my firmware 3.1 to 4.0. I downloaded the .dol file but what do I do with it?

    The instructions in the readme file says "Run the application with any method to load homebrew and the update will be done automatically," but I don't know what they meant by "run the application with any method to load homebrew part." I put the .dol file in the apps file on my SD; please tell me what to do. Thanks!
    Create a folder within your /apps folder on the SD card. Name it FW4 or whatever. Copy the contents of the download (extracting it first via WinRar in case you're unfamiliar) to this folder. Take the whatever.dol and rename it to boot.dol within that folder.

    Insert the SD card into your Wii --- don't forget IOS 60 patched via wad manager/IOS249/SD card. After that, bring up the HBC channel and you should see it there. Make sure your internet is ON and is configured properly to work with your wireless router (WiConnect24 is or needs to be OFF). Load it and follow the onscreen prompts/download.

    When done, restart your Wii and verify it's 4.0; if so, redo the same thing all over again (you can skip IOS 60 patched, you did that with 4.0 update) and instead of loading the FW4 you're loading/updating the FW4.1 update on the HBC. Once you restart the Wii and verify it's 4.1, install Priiloader.

    Nightstah

  7. 4 Users Say Thank You to nightstah For This Useful Post


  8. #9596
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Quote Originally Posted by rrlog View Post
    - NeoGamma has been installed (neogamma R8 b7.wad) successfully but doesn't appear on Wii Menu (there is no NeoGamma channel). I reinstalled it but doesn't fix it

    - Several entries on Wii Menu stopped working (don't load and get black screens): Internet tutorial video and "Backup Launcher Channel" for instance.

    Furthermore, I installed "USB Loader GX r866 - ULNR.wad" to have the usb loader as a channel and it fails in the same way (black screen and need to reset the Wii).

    Last question, Shop Channel asks me to upgrade Wii.. I guess this problem is fixed installing "Optional: Install the new 4.2 shop channel with Wad Manager - Download"?
    Check something for us. Load up wad manager... see what IOS it defaults to without you changing a thing. If it doesn't say IOS 249, redo step 3. If it does say that IOS, is your SD card 2GB or less, non-SDHC, not a MicroSD in SD adapter, and fully/not quick formatted FAT32?

    This thread addresses Shopping Channel issue and it's not just for 4.2, but 4.X as well (4.0/4.1/4.2)

    Nightstah

  9. #9597
    Junior Member
    Join Date
    Jan 2010
    Posts
    15
    Thanks
    5
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    Check something for us. Load up wad manager... see what IOS it defaults to without you changing a thing. If it doesn't say IOS 249, redo step 3. If it does say that IOS, is your SD card 2GB or less, non-SDHC, not a MicroSD in SD adapter, and fully/not quick formatted FAT32?

    This thread addresses Shopping Channel issue and it's not just for 4.2, but 4.X as well (4.0/4.1/4.2)

    Nightstah
    Wad Manager -> IOS249

    SD card, 1GB, not a MicroSD adapter. First I formatted it using sdfv2003.exe but it was FAT. So I fully formatted FAT32 from Win7
    I think It's not SDHC

    Thanks for your help
    Last edited by rrlog; 01-05-2010 at 07:12 PM.

  10. #9598
    New Member
    Join Date
    Dec 2009
    Posts
    88
    Thanks
    32
    Thanked 7 Times in 6 Posts
    Quote Originally Posted by movieman33 View Post
    Help! I followed the instructions to the T, with success on each step. However when I went to install priiloader I got a (DSI) error, followed by 6-8 lines of info, than something that said stack dump. Help!
    Hi All,

    I got this same problem when trying to install Priiloader. I got a (DSI) error, followed by 6-8 lines of info, than something that said stack dump. How do you fix it. Everything works fine and I can play my backups using Neogamma. But can't install Priiloader. Please help!

    Thanks,

  11. #9599
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Quote Originally Posted by rrlog View Post
    Wad Manager -> IOS249

    SD card, not a MicroSD adapter. First I formatted it using sdfv2003.exe but it was FAT. So I fully formatted FAT32 from Win7
    I think It's not SDHC

    Thanks for your help
    You "think" it's not SDHC? What's the capacity, that'd tell... if it's 2GB or less then should be SD; greater than that, SDHC. Post back on this.

    Also, some individual Wiis give a black screen on channel-install USB Loaders (meaning put on there with wad manager). Try something: go here and download USB Loader GX as a .dol (not the wad). Make a folder within your /apps folder and name it USB_Loader. Extract the files from the .dol version you downloaded at the link provided and copy them onto your SD card (within /apps/USB_Loader/ folder you created). Rename the blahblah.dol to boot.dol; now insert the card into your Wii and power it up. Bring up the HBC channel and try loading the USB Loader GX thru it. If it works, you've got one of those Wiis where channel wads for USB Loaders ain't gonna work (but this method as a work-around, does).

    Edit: Backup Channel Launcher... ? Had you previously modded this Wii at some point?

    Nightstah
    Last edited by nightstah; 01-05-2010 at 07:21 PM.

  12. #9600
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,404 Times in 3,693 Posts
    Blog Entries
    5
    Quote Originally Posted by gameloader View Post
    Hi All,

    I got this same problem when trying to install Priiloader. I got a (DSI) error, followed by 6-8 lines of info, than something that said stack dump. How do you fix it. Everything works fine and I can play my backups using Neogamma. But can't install Priiloader. Please help!

    Thanks,
    Find a post from ShadowSonic2 and check his sig. He's got a link to an updated version of Priiloader. Another had the same result as you, including this newer version. In his case (and yours if the same result with newer version), he went with StartPatch which can be found here.

    Nightstah

  13. 1 User Says Thank You nightstah For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •